if(info.SYSTEM_ID == "iPECS eMG80") {
	var v_1 = {text: langs.getText("ug004","type_0")};
	var v_2 = {text: langs.getText("ug004","capa_0")};
	var v_3 = {text: langs.getText("ug004","type_1")};
	var v_4 = {text: langs.getText("ug004","capa_0")};
	var v_5 = {text: langs.getText("ug004","type_2")};
	var v_6 = {text: langs.getText("ug004","capa_1")};
	var v_7 = {text: langs.getText("ug004","type_3")};
	var v_8 = {text: langs.getText("ug004","capa_1")};
	var v_9 = {text: langs.getText("ug004","type_4")};
	var v_10 = {text: langs.getText("ug004","capa_0")};
	var v_11 = {text: langs.getText("ug004","type_5")};
	var v_12 = {text: langs.getText("ug004","capa_0")};
	var v_13 = {text: langs.getText("ug004","type_6")};
	var v_14 = {text: langs.getText("ug004","capa_2")};
	var v_15 = {text: langs.getText("ug004","type_7")};
	var v_16 = {text: langs.getText("ug004","capa_2")};
	var v_17 = {text: langs.getText("ug004","type_8")};
	var v_18 = {text: langs.getText("ug004","capa_3")};
	var v_19 = {};
	var v_20 = {};
	var v_br = {};
} else if (info.SYSTEM_ID == "iPECS eMG800") {
	var v_1 = {text: langs.getText("ug004","type_0")};
	var v_2 = {text: langs.getText("ug004","capa_0")};
	var v_3 = {text: langs.getText("ug004","type_1")};
	var v_4 = {text: langs.getText("ug004","capa_0")};
	var v_5 = {text: langs.getText("ug004","type_2")};
	var v_6 = {text: langs.getText("ug004","capa_1")};
	var v_7 = {text: langs.getText("ug004","type_3")};
	var v_8 = {text: langs.getText("ug004","capa_1")};
	var v_9 = {text: langs.getText("ug004","type_4")};
	var v_10 = {text: langs.getText("ug004","capa_0")};
	var v_11 = {text: langs.getText("ug004","type_5")};
	var v_12 = {text: langs.getText("ug004","capa_0")};
	var v_13 = {text: langs.getText("ug004","type_6")};
	var v_14 = {text: langs.getText("ug004","capa_2")};
	var v_15 = {text: langs.getText("ug004","type_7")};
	var v_16 = {text: langs.getText("ug004","capa_2")};
	var v_17 = {text: langs.getText("ug004","type_8")};
	var v_18 = {text: langs.getText("ug004","capa_3")};
	var v_19 = {};
	var v_20 = {};
	var v_br = {br: 1};	
} else {
	var v_1 = {text: langs.getText("ug004","type_0")};
	var v_2 = {text: langs.getText("ug004","capa_0")};
	var v_3 = {text: langs.getText("ug004","type_1")};
	var v_4 = {text: langs.getText("ug004","capa_0")};
	var v_5 = {text: langs.getText("ug004","type_2")};
	var v_6 = {text: langs.getText("ug004","capa_0")};
	var v_7 = {text: langs.getText("ug004","type_3")};
	var v_8 = {text: langs.getText("ug004","capa_1")};
	var v_9 = {text: langs.getText("ug004","type_4")};
	var v_10 = {text: langs.getText("ug004","capa_1")};
	var v_11 = {text: langs.getText("ug004","type_5")};
	var v_12 = {text: langs.getText("ug004","capa_0")};
	var v_13 = {text: langs.getText("ug004","type_6")};
	var v_14 = {text: langs.getText("ug004","capa_0")};
	var v_15 = {text: langs.getText("ug004","type_7")};
	var v_16 = {text: langs.getText("ug004","capa_2")};
	var v_17 = {text: langs.getText("ug004","type_8")};
	var v_18 = {text: langs.getText("ug004","capa_2")};
	var v_19 = {text: langs.getText("ug004","type_9")};
	var v_20 = {text: langs.getText("ug004","capa_3")};
	var v_br = {br: 1};	
}

define(
    {elements:[
        {name:"tab1", tab: [
				{key: "pgmug004_title", contents:[{text: langs.getText("ug_menu","pgmug004"), title: 4}, {br: 1}]},
				{key: "pgmug004_desc", contents:[{text: langs.getText("common","description"), title: 5}, {br: 1}, {text: langs.getText("ug004","desc_1")}, {br: 1}, {text: langs.getText("ug004","desc_3")}, {br: 1}, {text: langs.getText("ug004","desc_2")}, {br: 2},
				v_1, v_2, {br: 1}, v_3, v_4, {br: 1}, v_5, v_6, {br: 1}, v_7, v_8, {br: 1}, v_9, v_10, {br: 1}, v_11, v_12, {br: 1}, v_13, v_14, {br: 1}, v_15, v_16, {br: 1}, v_17, v_18, {br: 1}, v_19, v_20, {br: 2}]},
				{key: "pgmug004_oper", contents:[{text: langs.getText("common","operation"), title: 5}, {br: 1}, {text: langs.getText("ug004","oper_1_1")}, {br : 1}, {text: langs.getText("ug004","oper_1_2")}, {br : 1}, {text: langs.getText("ug004","oper_2")}, {br: 1}, {text: langs.getText("ug004","oper_3")}, {br: 1}, {text: langs.getText("ug004","oper_4")}]}
        ]}
    ]}
);